Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1039951] Please upgrade fontspec to 2.6 or later
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 May 2017 16:58:42 +0000
  • Message-id: <bug-1039951-21960-Jma3OYcQEu@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039951
http://bugzilla.suse.com/show_bug.cgi?id=1039951#c9

--- Comment #9 from Leon Meier <Leon.Meier@xxxxxxxxx> ---
Beside this: What does "May work with versions 2.6 and 2.6a." mean? Works or
does not work?

Debian testing has fontspec 2.6; both bugs are out.
Cygwin has fontspec 2.6a; the italics bug is out, and I know nothing about the
\texttt bug in cygwin.

I have not tested newer fontspec in OpenSuse, since this would require
installation into a local (?) texmf tree rather than simply copying a .sty
file. My chance of messing up with local (?) texmf installations is relatively
high as of now.

To compile, you need to have texlive-cm-unicode installed, which contain
computer modern unicode fonts.

For the (weakly related ?) \texttt bug, I'll file another report as you said.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >